Subject: [Enum] draft-brandner-enumservice-vovi-00.txt

From: [email-masked]
Date: Thu, 6 Mar 2003 15:07:30 +0200

someone pointed me to draft-brandner-enumservice-vovi-00.txt, which i
think is a VERY BAD idea at least for sip.  the enum entry of my phone
number would simply point to sip:[email-masked] without any service types,
since those change all the time depending on what kind terminals i have
registered with the proxy of song.fi.  there are caller preferences and
so on that tell the capabilities of my current registered terminals.

is this document really somehow endorsed my the enum working group?  if
i remember correctly, this issue was discussed at atlanta and many
people shared the above view.

-- juha

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum